{% comment %}
from https://superdevresources.com/redirects-jekyll-github-pages/
{% endcomment %}
<!DOCTYPE html>
<html>
<head>
<link rel="canonical" href="{{ page.redirect_to | relative_url }}"/>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<meta http-equiv="refresh" content="0;url={{ page.redirect_to | relative_url }}" />
</head>
<body>
    <h1>Redirecting...</h1>
      <a href="{{ page.redirect_to | relative_url }}">Click here if you are not redirected.<a>
      <script>location='{{ page.redirect_to | relative_url }}'</script>
</body>
</html>
